{
  "id": 5625399,
  "name": "Lamson and Goodnow Manufacturing Company, appellee, v. L. P. Larson, Jr. Company, appellant",
  "name_abbreviation": "Lamson & Goodnow Manufacturing Co. v. Larson",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,169",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 380,
    "ocr_confidence": 0.478,
    "sha256": "c0ab61532d78af5997750ec83feabe1ec6692f778b026fa7f919cd47dc219eb5",
    "simhash": "1:67c576d1c7efbc70",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lamson and Goodnow Manufacturing Company, appellee, v. L. P. Larson, Jr. Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Edward T. Heineman and Henry K. Loeb, for appellant. Abrams & Abrams, for appellee; Abraham H. Mailer and Irving I. Abrams, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lamson and Goodnow Manufacturing Company, appellee, v. L. P. Larson, Jr. Company, appellant.\nGen. No. 37,169.\nOpinion filed January 15, 1934.\nRehearing denied January 29, 1934.\nEdward T. Heineman and Henry K. Loeb, for appellant. Abrams & Abrams, for appellee; Abraham H. Mailer and Irving I. Abrams, of counsel."
  },
  "file_name": "0620-02",
  "first_page_order": 680,
  "last_page_order": 680
}
